STRCAT(3)

NAME
strcat - concatenate strings

SYNOPSIS

#include <string.h>

char *strcat(char *restrict dst, const char *restrict src);

DESCRIPTION

strcat appends a copy of the string pointed to by src (including the terminating null character) to the end of the string pointed to by dst. The initial character of src overwrites the null character at the end of dst.

RETURNS

This function returns the initial value of dst

PORTABILITY

strcat is ANSI C.

strcat requires no supporting OS subroutines.